create table tags (
    id bigint IDENTITY (1, 1) primary key,
    project_id bigint references projects(id),
    text varchar(512) not null,
    deleted bit default 0,

    created_at DATETIMEOFFSET NOT NULL,
    deleted_at DATETIMEOFFSET
);

create sequence tags_id_seq;
